@charset "UTF-8";

@font-face {
    font-family: "Oswald Stencil";
    src: url("../fonts/Oswald-Stencil.eot?") format("eot"), 
       url("../fonts/Oswald-Stencil.woff") format("woff"), 
       url("../fonts/Oswald-Stencil.ttf") format("truetype"), 
       url("../fonts/Oswald-Stencil.svg#OswaldStencil-Bold") format("svg");
    font-weight: normal;
    font-style: normal;
    vertical-align: top;
}



@font-face {
  font-family: "font-icons";
  src:url("../fonts/font-icons.eot");
  src:url("../fonts/font-icons.eot?#iefix") format("embedded-opentype"),
    url("../fonts/font-icons.woff") format("woff"),
    url("../fonts/font-icons.ttf") format("truetype"),
    url("../fonts/font-icons.svg#font-icons") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "font-icons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="fi-"]:before,
[class*=" fi-"]:before {
  font-family: "font-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fi-facebook:before {
  content: "\f001";
}
.fi-facebook-sq:before {
  content: "\f002";
}
.fi-google-plus:before {
  content: "\f003";
}
.fi-google-plus-sq:before {
  content: "\f004";
}
.fi-linkedin:before {
  content: "\f005";
}
.fi-linkedin-sq:before {
  content: "\f006";
}
.fi-instagram:before {
  content: "\f007";
}
.fi-pinterest:before {
  content: "\f008";
}
.fi-pinterest-sq:before {
  content: "\f009";
}
.fi-tumblr:before {
  content: "\f010";
}
.fi-tumblr-sq:before {
  content: "\f011";
}
.fi-twitter:before {
  content: "\f012";
}
.fi-twitter-sq:before {
  content: "\f013";
}
.fi-youtube:before {
  content: "\f014";
}
.fi-youtube-sq:before {
  content: "\f015";
}
.fi-alarm:before {
  content: "\f016";
}
.fi-hours:before {
  content: "\f017";
}
.fi-pin:before {
  content: "\f018";
}
.fi-map-pin:before {
  content: "\f019";
}
.fi-pin-alt:before {
  content: "\f020";
}
.fi-map-pin-alt:before {
  content: "\f021";
}
.fi-map-wpin:before {
  content: "\f022";
}
.fi-email:before {
  content: "\f023";
}
.fi-at-email:before {
  content: "\f024";
}
.fi-phone:before {
  content: "\f025";
}
.fi-phone-circle:before {
  content: "\f026";
}
.fi-calendar:before {
  content: "\f027";
}
.fi-bars:before {
  content: "\f028";
}
